# Once More Into The Breach

Once more into the Breach my friends! A collection of many, many, many different items and guns, lots of Synergies, a new gamemode and character, and a small handful of quality-of-life tweaks to breathe new life into your Enter the Gungeon runs.

# Wiki Page
All content in OMITB is tracked and catalogued on it's own personal page on the Gungeon Wiki, check it out there to see lists of all items, guns, tweaks, changes, and a lot of other stuff.
https://enterthegungeon.fandom.com/wiki/Modding/Once_More_Into_The_Breach

# Credits
- Nevernamed (Me) - Most of the coding work, most of the sprites, basically 99% of everything. Help me.
- KyleTheScientist, Retrash, Apache Thunder, Neighborino, Cel/UnstableStrafe, Not a Bot, SpecialAPI, Glorfindel, Glaurang and Spcreat - Coding assistance, advice, helping me learn, and basically just saving my ass whenever I didn't know how to do something.
- TankTheta - All of the wonderful animation and spritework for the Shade Character. Can't thank him enough.
- Hutts, VoidianAcolyte, TheTurtleMelon, Poyo, TitaniumGrunt7, Lerm, Stingy03, and Meridias - Various item ideas, effects, and concepts.

# Recent Changelog 
## 1.28.1
Bugfixes
- Potentially fixed an error when Bullet Shuffle was used with guns that don't fire projectiles.
- Longsword shot no longer applies a knockback force to the player.
- Drone will no longer trigger on the extra shots from Bullets With Guns.
- Fixed an issue where it was possible to get through a clip with Sanctified Oil.
- Fixed potential problems with shade-exclusive item effects.
- Fixed the unlock method for Electrum Rounds (Killing Advanced Dragun as Robot) not registering correctly (sorry).
- Fixed pressing reload on Orb of the Gun while it was out of ammo triggering a blank.

Changes
- Reworked Paper Badge to be dependant on player coolness. The chance for a projectile to have it's damage doubled is 50% at 0 coolness, and becomes 5% more likely with each level of coolness up to 10, where it maxxes out at 100%.
	- The inverse is also true, having negative coolness (somehow) will reduce the chance of the bullet being doubled.
- Increased the ammo consumption of the Boom Beam.
- Reduced the ammo capacity of the converter. 
- Yellow Guon Stone no longer plays an irritating sound when the duration of it's invulnerability ends.
- Reduced Orb of the Gun's max ammo.
- Gave the ARC Rifle the ability to pierce.
- Bullets With Guns now reduces damage by 15%.
- Updated and improved the sprites for Venusian Bars, Gilded Lead, Liquid Metal Body, Forsaken Heart, Heart of Gold, and Flame Chamber.
- Reworked Venusian Bars. It now only grants 100x firerate for ten seconds, but also grants 100x reload speed and 100x charge speed for that time. Removed the shoddy attempt at an auto reload.
- Sanctified Oil now grants 15x ammo capacity rather than 5x.
	- Sanctified Oil now causes player shots to pierce through enemies who are dead (ie: no more wasting shots on the death animation). 